Servers - Feature Request #2715

[redmine]: user registration form field for signature, shown below posts
2020-04-30 03:01 AM - bill-auger

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

this would be useful for bug reporting, with default entries based on check-boxes for arch and init

https://github.com/MYchaieb/user_signature_redmine
https://www.redmine.org/boards/2/topics/10545
https://www.redmine.org/issues/3842

History

#1 - 2020-04-30 03:03 AM - bill-auger
- Priority changed from bug to wish
- Description updated

- Subject changed from field to user registration form and show below posts to user registration form field for signature, shown below posts
#2 - 2020-07-22 08:48 AM - bill-auger

- Subject changed from user registration form field for signature, shown below posts to [redmine]: user registration form field for signature, shown
below posts
